.column .p-date {
	background: #27bfc1;
    color: #fff;
    border-radius: 4px;
	padding: 5px 20px;
}
#catalogTableList .name {
	padding: 0 10px;
}
@media (max-width: 1800px) {
    /*#catalogTableList .column:nth-child(5) {
        display: none !important;
    }
    #catalogTableList .column:nth-child(3) {
        display: table-cell !important;
        min-width: 10px;
    }*/
}